[kismac] Re: High Output Cards that work with Kismac?

  • From: Robert B.Peirce <rbpeirce@xxxxxxxxxxxx>
  • To: kismac@xxxxxxxxxxxxx
  • Date: Sun, 23 Nov 2003 17:23:40 -0500

It was working for me under prior releases and is still working under 
10.2.8.  That is not to say you might not have a problem doing an 
initial install under 10.2.8.  I don't know about that, but upgrading 
to 10.2.8 had no adverse affect that I could see.  Of course I am also 
using a card that worked under 10.2.6.  That also may be your problem.

On Sunday, November 23, 2003, at 03:29 PM, wire less wrote:

> Has anyone tried the sourceforge driver under 10.2.8 or panther and 
> got it to work?
> I have been having no luck and am getting frustrated?

Other related posts: